import streamlit as st
import pandas as pd

st.title('我的 Streamlit 應用程式')
st.subheader('YOLO 物體偵測介面')

name = 'YOLO'
st.write(name)
st.write('建立 **DataFrame 資料表格**：')

df = pd.DataFrame({
	'索引': [15, 16, 17, 18],
	'值': [100, 200, 300, 400]
	})

df
# st.dataframe(df, width = 'stretch', height = 400)  # 顯示更大的表格
name